--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the value for the given column. If typecasting is enabled for this object, typecast the value based on the column's type. If this a a new record or the typecasted value isn't the same as the current value for the column, mark the column as changed.
full_name: Sequel::Model::InstanceMethods#[]=
is_singleton: false
name: "[]="
params: (column, value)
visibility: public
